<?php 


class ControladorReportes{

        static public function ctrDescargarReporte() {
                // Lógica para traer datos filtrados por fecha
            }

            static public function ctrSumaTotalAtenciones($f1, $f2) {
            return ModeloReportes::mdlSumaTotalAtenciones($f1, $f2);
        }

        static public function ctrTopDiagnosticos($f1, $f2) {
            return ModeloReportes::mdlTopDiagnosticos($f1, $f2);
        }

        static public function ctrMostrarDetalleCompleto($f1, $f2) {
            return ModeloReportes::mdlMostrarDetalleCompleto($f1, $f2);
        }
}